@charset "UTF-8";
#content2 {
	float: left;
	width: 250px;
	background-color: #FFF;
}
#mp3player {
	height: 300px;
	width: 280px;
}
#content    {
	background-color: #FFF;
}
#content1 {
	float: left;
}
#content3 {
	padding-top: 0px;
	margin-top: -40px;
	width: 360px;
}
#news1 {
	background-color: #97B56A;
	height: 130px;
	padding: 5px;
	color: #FFF;
	text-align: left;
	font-weight: lighter;
}
#news2 {
	background-color: #98B56C;
	height: 130px;
	margin-top: 10px;
	padding: 5px;
	color: #FFF;
	text-align: left;
}
/* CSS Document */

#logo {
	background-repeat: no-repeat;
	background-position: left top;
	height: 208px;
	width: 920px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 36px;
	color: #FFF;
	text-align: left;
	background-image: url(images/banner-1.png);
}
